#
# $Id: configure.in,v 1.2 1997/08/21 23:06:03 grubba Exp $
#
# configure.in for WideValues.
#

AC_REVISION("$Id: configure.in,v 1.2 1997/08/21 23:06:03 grubba Exp $")
AC_INIT(wide_values.c)
AC_CONFIG_HEADER(wide_values_machine.h)

sinclude(../module_configure.in)

AC_OUTPUT(Makefile, [echo foo >stamp-h])
